Bug 1270336 - Deploying a .vdb where a dynamic vdb has already been deployed, fails due to duplicates
Deploying a .vdb where a dynamic vdb has already been deployed, fails due to ...
Status: ON_QA
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid, Tooling, Integration (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: DR4
: 6.4.0
Assigned To: Van Halbert
Jan Stastny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-09 12:44 EDT by Van Halbert
Modified: 2017-06-26 10:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
If you try to deploy a virtual database after a dynamic virtual database with exactly the same name has already been deployed, it will fail. To work around this problem, avoid mixing VDB types.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3747 Major Closed Deploying a .vdb where a dynamic vdb has already been deployed, fails due to duplicates 2017-05-24 15:45 EDT

  None (edit)
Comment 2 JBoss JIRA Server 2015-10-12 10:11:44 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3747 to Resolved
Comment 4 JBoss JIRA Server 2016-01-27 16:25:04 EST
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3747 to Closed
Comment 8 David Le Sage 2017-05-10 23:33:48 EDT
I have amended the release note to indicate that they both have exactly the same name.

Note You need to log in before you can comment on or make changes to this bug.